.accordion-collapse {
  .cmp-info-summary {
    border: 1px solid get-color(card,grey);

    &:first-child {
      margin-top: 1rem;

      @include media-breakpoint-up(sm) {
        margin-top: 0.89rem;
      }

      @include media-breakpoint-up(md) {
        margin-top: 0;
      }
    }

    &.has-border {
      border: 1px solid get-color(light-grey, grey);
      padding: 1rem;
      border-radius: 4px;

      @include media-breakpoint-up(sm){
        padding: 0.89rem;
      }

      &:not(:last-child) {
        margin-bottom: 1.875rem;
        @include media-breakpoint-up(sm){
          margin-bottom: 1.67rem;
        }
      }

      @include media-breakpoint-up(lg) {
        padding: 1.33rem;
      }
    }
  }

  @include media-breakpoint-up(md) {
    padding: 1.33rem 0 0;
  }
}

.card .card-teaser .icon {
  min-width: auto;
}

.accordion-header {

  .accordion-button {
    background-color: transparent;
    @include font(14, 14);
    line-height: 1.5;
    padding: 0;
    padding-top: 1rem;
    border-top: 0;

    @include media-breakpoint-up(sm) {
      padding-top: 0.89rem;
    }


    @include media-breakpoint-up(md) {
      @include font(18, 18);
      line-height: 1.56;
      padding-top: 1.33rem;
    }

    &:not(.collapsed){
      color: $primary;

      .icon {
        transform: rotate(180deg);
      }
    }

    &:after {
      content: unset;
    }
  }
}

.cmp-accordion {
  .accordion-date {
    padding-left: .75rem;
    @include font(14, 16);
    padding-bottom: 1.25rem;
    color: rgba(25, 25, 25, 0.7);

    @include media-breakpoint-up(lg) {
      padding-left: 0.889rem;
      padding-bottom: 1.555rem;
    }
  }

  .accordion-header {
    .accordion-button {
      font-size: 1rem;
      padding: 0.875rem .75rem 0 .75rem;
      border-top: 1px solid get-color(light-grey, grey) !important;
      text-align: left;
      color: $primary;

      @include media-breakpoint-up(sm) {
        padding-left: 0.875rem 0 0;
      }

      @include media-breakpoint-up(lg) {
        padding: 0.777rem 0 0 0.889rem;
      }

      &::after {
        content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23006e4a'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        width: 16px;
        margin-top: 3px;
        transform: scaleY(1);
      }

      &:not(.collapsed) {
        color: $primary;

        .icon{
          transform: rotate(0);
        }

        &::after {
          transform: scaleY(-1);
        }

        & + p {
          padding-bottom: 0;

          @include media-breakpoint-up(lg) {
            padding-bottom: 0.889rem;
          }
        }
      }
    }
  }

  .accordion-body {
    padding-left: .75rem;
    padding-right: .75rem;
    padding-top: 0;
    padding-bottom: .75rem;
    margin-top: .25rem;

    @include media-breakpoint-up(lg) {
      padding-left: 0.889rem;
    }

    .btn {
      @include media-breakpoint-up(md) {
        max-width: 18.2rem;
      }
    }

    .label {
      @include font(16, 16);
      line-height: 1.5;
      font-weight: 600;
      color: rgba(25, 25, 25, 0.7);
    }

    a{
      font-weight: 400;
    }

    .cmp-tag {
      margin: 0.625rem 0 1.125rem 0;

      @include media-breakpoint-up(sm) {
        margin: 0.555rem 0 1rem 0;
      }

      &__tag {
        font-weight: 600;
      }
    }

    .link-list-wrapper ul li a span {
      @include media-breakpoint-up(md) {
        margin-right: 0;
      }
    }

    .link-list {
      .shadow {
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2)!important;
        border-radius: 4px;
        padding: 4px 0 4px 4px;

        @include media-breakpoint-up(md) {
          max-width: 18.2rem;
        }

        &:not(:first-child) {
          margin: .5rem 0;
        }

        .list-item-title{
          @include media-breakpoint-up(md) {
            font-size: .89rem !important;
          }
        }

        .icon {
          fill: get-color(light, grey);
          opacity: .5;
        }
      }
    }
  }

  .link-list-wrapper ul li a.active span {
    color: rgba(25, 25, 25, 0.7);
    text-decoration: none;
  }

  .button-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;


    @include media-breakpoint-up(lg) {
      font-size: 1rem;
    }
  }

  button {
    width: 100%;
    display: flex;
    border-width: 0;
    cursor: pointer;
  }

  .icon-wrapper {
    width: 95px;
    text-align: left;

    .icon-folder{
      width: 18px;
      height: 18px;
    }
    @include media-breakpoint-up(md) {
      width: 110px;
    }
    @include media-breakpoint-up(lg) {
      width: 200px;
    }
    span {
      @include font(11, 13);
    }
  }

  &.faq {
    .accordion-button, .accordion-body {
      padding: 1rem 1.5rem;

      @include media-breakpoint-up(sm) {
        padding: 0.889rem 1.333rem;
      }
    }
  }
}
.accordion-view-more {
  padding-left: .75rem;
}
